<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1960" overflow="scroll" scroll="horizontal">
  <displayList>
    <image id="n0_opwg" name="bg" src="9qjpn2n" fileName="img/dly_bg.jpg" xy="0,-230" size="1080,2420">
      <relation target="" sidePair="height-height,center-center,middle-middle"/>
    </image>
    <image id="n3_9qjp" name="n3" src="9qjpn2r" fileName="img/dly_logo.png" xy="302,18" size="475,225" aspect="true">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <graph id="n5_9qjp" name="bg_parent" xy="539,979" size="1,1" type="rect"/>
  </displayList>
</component>